<div class="for-test">
    <table>
        <tr>
            <th>ID</th>
            <th>first_name</th>
            <th>last_name</th>
            <th>n_document</th>
            <th>phone_number</th>
        </tr>
        <tr *ngFor="let user of users; index as i">
            <td>{{ user.id }}</td>
            <td>{{ user.first_name }}</td>
            <td>{{ user.last_name }}</td>
            <td>{{ user.n_document }}</td>
            <td>{{ user.phone_number }}</td>
        </tr>
    </table>
</div>